
/*Global Responsive CSS*/
img {max-width: 100% !important;} 
form{margin:0px !important;}
#mobile_search form .search label{display: none !important;}


/* #Tablets (Screensize between 768px 1024px)
================================================== */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 1)  {

/* Default Settings */	
.wrapper960 {width:95% !important;}

/* Hide Containers/divs */
#container_header,#header {height: 120px;}
#breadcrumb.block_holder {display: none;}
#hornav{display: none;}
#logo_mobile{display: none;}
#logo_mobile{display: none;}

/* Show Containers/divs */
#container_logo_menu_mobile{display: block;}

/* Position/style elements */
#logo {top: -40% !important;}
div#container_logo_menu_mobile.container div.wrapper960{
	border-radius: 10px 10px 0 0;
	border: 1px solid rgba(0, 0, 0, 0.44);
    box-shadow: 0 12px 12px rgba(0, 0, 0, 0.4) inset;
}
#nav-toggle{margin-right: 5px; background-color: transparent !important;}
}


/* #Tablets (under 768px)
================================================== */  
@media only screen and (min-width: 768px) and (max-width: 959px) {

/* Default Settings */	
.wrapper960 {width:95% !important;}

/* Hide Containers/divs */
#container_header,#header {height: 120px;}
#breadcrumb.block_holder {display: none;}
#hornav{display: none;}
#logo_mobile{display: none;}
#logo_mobile{display: none;}

/* Show Containers/divs */
#container_logo_menu_mobile{display: block;}

/* Position/style elements */
#logo {top: -40% !important;}
div#container_logo_menu_mobile.container div.wrapper960{
	border-radius: 10px 10px 0 0;
	border: 1px solid rgba(0, 0, 0, 0.44);
    box-shadow: 0 12px 12px rgba(0, 0, 0, 0.4) inset;
}
#nav-toggle{margin-right: 5px; background-color: transparent !important;}
}


/* #Small Devices (Screensize under 767px)
================================================== */

@media only screen and (max-width: 767px) {

/* Default Settings */
.wrapper960 {width:95% !important;}
.top-1, .top-2, .contenttop, .contentbottom, .bottom-1, .bottom-2, .base-1, .base-2, #sidecol_a, #sidecol_b {width:100% !important;}
#sidecol_a, #sidecol_b{width:97.5% !important;}
#content_remainder {width:97% !important;}

/* Hide Containers/divs */
#container_topbar {display:none !important;}
#container_header {display:none !important;}
#breadcrumb.block_holder {display: none;}

/* Joomla Specific Stuff */
#jform_contact_message, #jform_contact_emailmsg{max-width:360px !important;}

/* Position/style elements */
#logo {top: -40% !important;}
div#container_logo_menu_mobile.container div.wrapper960{
	border-radius: 0 0 10px 10px;
	border: 1px solid rgba(0, 0, 0, 0.44);
    box-shadow: 0 12px 12px rgba(0, 0, 0, 0.4) inset;
}
#nav-toggle{margin-right: 5px; background-color: transparent !important;}



/*------ Mobile Containers Styling------ */

/* Mobile logo and responsive menu styling */
#container_logo_menu_mobile{
	display: block;
    height: 90px;
    padding: 0px;
}


#logo_mobile{float: left;}


/* Mobile social icons and search styling */
#container_social_mobile {
    display: block;
    padding: 0px;
}

#social_mobile{height:44px;}

#social{
	z-index:11;
	float:right;
	position:relative;
	top: 0 !important;
}

/* Search */
#mobile_search {
    margin:0px;
	z-index:10;
	float:left;
}

#mobile_search form .search label{
	display: none !important;
}

#mobile_search .inputbox {
    border:medium;
	background-color: #ffffff;
	border-radius: 5px;
	color: #5B5B5B;
	font: 14px Arial,Helvetica,sans-serif;
	height: 34px;
    max-width: 100px !important;
	padding:0px 8px !important;
	margin-top: 5px !important;
	margin-left: 5px !important;
	text-align:center;
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.9);
}

#nav-toggle{margin:10px;}

}